.TH cfgetispeed() "" "" "termios Macro (termios.h)"
.PC "Get terminal input speed"
.B "#include <termios.h>"
\fBint cfgetispeed(\fItty\^\fB)\fR
\fBtermios *\fItty\^\fB;\fR
.PP
Macro
.B cfgetispeed()
returns the input speed of the terminal device.
.I tty
gives the address of a structure of type
.BR termios .
It must have been initialized by a call to the
.B termios
routine
.BR tcgetattr() .
.SH "See Also"
.Xr "termios" termios
.br
\*(PX Standard, \(sc7.1.3
